.blankdiv{background-color:#000;
position:fixed;
z-index: 9001;
top:0px; height:100%;
left:0px;
width:100%; opacity: 0.65;
filter:alpha(opacity=65);}

#popupform{padding: 15px; position: fixed; top: 0; z-index: 10001; left:30%;
	}
	
#popupform .applyform{position:relative; overflow:auto;
background-color:#fff;  margin:5% auto auto auto;
z-index: 9002; padding:10px; border:10px solid #7F3814; }


#pclose{
    cursor: pointer;
    height: 25px;
    margin: 5% auto -6%;
    position: relative;
    right: -276px;
  
    top: 0;
    width: 25px;
    z-index: 9999;}

.custom-gallery-main-table img {
    margin-bottom: 10px;
}